<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
             <motor template="engineLarge" file="$data/vehicles/fendt/mt1100/sounds/mt1100_loop.gls" pitchScale="0.94" volumeScale="1.2"/>
             <motor template="engineLarge" file="$data/vehicles/fendt/mt1100/sounds/mt1100_loop.gls" pitchScale="0.84" volumeScale="0.8"/>
            <motor template="indoorCabinRumble" />
           
            <gearbox  template="transmissionModern_03" linkNode="WRL"       volumeScale="0.4" pitchScale="0.6"/>
            <gearbox template="transmissionModern_03" linkNode="WFR"       volumeScale="2.0" pitchScale="0.6"/>
            <reverseDrive  template="reverseBeep02" pitchScale="0.9" volumeScale="2.92" linkNode="Rear" />
            <motor template="filterLoop" fadeIn="3" fadeOut="2" volumeScale="0.89" pitchScale="0.6" linkNode="1>"/>
        </sounds>
    </motorized>

    <enterable>
        <sounds>
            <rain template="rainInVehicle" linkNodeOffset="0 1.5 0">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.0" />
                </pitch>
            </rain>
            <hail template="hailInVehicle" linkNodeOffset="0 1.5 0" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" volumeScale="3.5" pitchScale="0.6"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>
	
<honk>
        <sound  file="sounds/kenworth_horn.wav" fadeOut="0.9" volumeScale="8.5" pitchScale="0.75" linkNodeOffset="0 2 2"/>
    </honk>
   
</sounds>
